.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ee3a53ab-75f5-90de-eb58-cd5aacf88998 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0796067-ed60-f2ad-38c1-84e2074df1e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0796067-ed60-f2ad-38c1-84e2074df1e0) !important;
display: none !important;
}
.lfr-layout-structure-item-0769fced-b1f1-dd60-08a1-735440338b07 {
display: none !important;
}
.lfr-layout-structure-item-f3ee705e-56e6-7896-87a2-14cb8ac318e3 {
display: none !important;
}
